Bug 2066435 - folly-2023.04.24.00 is available
Summary: folly-2023.04.24.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: folly
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-21 18:54 UTC by Upstream Release Monitoring
Modified: 2023-05-05 14:50 UTC (History)
3 users (show)

Fixed In Version: folly-2023.04.24.00-3.fc38 folly-2023.04.24.00-3.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-04 19:22:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-21 18:54:23 UTC
Latest upstream release: 2022.03.21.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 1 Upstream Release Monitoring 2022-03-28 08:18:11 UTC
Latest upstream release: 2022.03.28.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 2 Upstream Release Monitoring 2022-04-05 02:57:31 UTC
Latest upstream release: 2022.04.04.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 3 Upstream Release Monitoring 2022-04-12 07:47:48 UTC
Latest upstream release: 2022.04.11.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 4 Upstream Release Monitoring 2022-04-18 13:02:29 UTC
Latest upstream release: 2022.04.18.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 5 Upstream Release Monitoring 2022-04-25 19:51:36 UTC
Latest upstream release: 2022.04.25.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 6 Upstream Release Monitoring 2022-05-02 23:04:09 UTC
Latest upstream release: 2022.05.02.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 7 Upstream Release Monitoring 2022-05-10 03:09:38 UTC
Latest upstream release: 2022.05.09.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 8 Upstream Release Monitoring 2022-05-17 04:03:40 UTC
Latest upstream release: 2022.05.16.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 9 Upstream Release Monitoring 2022-05-24 04:07:55 UTC
Latest upstream release: 2022.05.23.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 10 Upstream Release Monitoring 2022-05-30 15:16:21 UTC
Latest upstream release: 2022.05.30.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/

Comment 11 Upstream Release Monitoring 2022-06-07 03:28:04 UTC
Releases retrieved: 2022.06.06.00
Upstream release that is considered latest: 2022.06.06.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 12 Upstream Release Monitoring 2022-06-14 10:38:26 UTC
Releases retrieved: 2022.06.13.00
Upstream release that is considered latest: 2022.06.13.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 13 Upstream Release Monitoring 2022-06-21 06:11:04 UTC
Releases retrieved: 2022.06.20.00
Upstream release that is considered latest: 2022.06.20.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 14 Upstream Release Monitoring 2022-06-28 02:42:04 UTC
Releases retrieved: 2022.06.27.00
Upstream release that is considered latest: 2022.06.27.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 15 Upstream Release Monitoring 2022-07-04 08:23:50 UTC
Releases retrieved: 2022.07.04.00
Upstream release that is considered latest: 2022.07.04.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 16 Fedora Admin user for bugzilla script actions 2022-07-09 00:09:58 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 17 Fedora Admin user for bugzilla script actions 2022-07-09 12:10:23 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 18 Upstream Release Monitoring 2022-07-11 08:49:02 UTC
Releases retrieved: 2022.07.11.00
Upstream release that is considered latest: 2022.07.11.00
Current version/release in rawhide: 2022.03.14.00-1.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 19 Upstream Release Monitoring 2022-07-19 10:14:20 UTC
Releases retrieved: 2022.07.18.00
Upstream release that is considered latest: 2022.07.18.00
Current version/release in rawhide: 2022.03.14.00-6.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 20 Upstream Release Monitoring 2022-07-25 09:48:12 UTC
Releases retrieved: 2022.07.25.00
Upstream release that is considered latest: 2022.07.25.00
Current version/release in rawhide: 2022.07.11.00-2.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 21 Upstream Release Monitoring 2022-08-03 07:17:52 UTC
Releases retrieved: 2022.08.01.00
Upstream release that is considered latest: 2022.08.01.00
Current version/release in rawhide: 2022.07.11.00-3.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 22 Upstream Release Monitoring 2022-08-09 06:52:39 UTC
Releases retrieved: 2022.08.08.00
Upstream release that is considered latest: 2022.08.08.00
Current version/release in rawhide: 2022.07.11.00-3.fc37
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 23 Upstream Release Monitoring 2022-08-15 13:06:50 UTC
Releases retrieved: 2022.08.15.00
Upstream release that is considered latest: 2022.08.15.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 24 Upstream Release Monitoring 2022-08-22 22:20:12 UTC
Releases retrieved: 2022.08.22.00
Upstream release that is considered latest: 2022.08.22.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 25 Upstream Release Monitoring 2022-08-30 06:11:25 UTC
Releases retrieved: 2022.08.29.00
Upstream release that is considered latest: 2022.08.29.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 26 Upstream Release Monitoring 2022-09-06 01:48:06 UTC
Releases retrieved: 2022.09.05.00
Upstream release that is considered latest: 2022.09.05.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 27 Upstream Release Monitoring 2022-09-13 20:20:32 UTC
Releases retrieved: 2022.09.12.00
Upstream release that is considered latest: 2022.09.12.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 28 Upstream Release Monitoring 2022-09-20 00:29:47 UTC
Releases retrieved: 2022.09.19.00
Upstream release that is considered latest: 2022.09.19.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 29 Upstream Release Monitoring 2022-09-26 15:42:32 UTC
Releases retrieved: 2022.09.26.00
Upstream release that is considered latest: 2022.09.26.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 30 Upstream Release Monitoring 2022-10-03 19:20:01 UTC
Releases retrieved: 2022.10.03.00
Upstream release that is considered latest: 2022.10.03.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 31 Upstream Release Monitoring 2022-10-10 14:48:10 UTC
Releases retrieved: 2022.10.10.00
Upstream release that is considered latest: 2022.10.10.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 32 Upstream Release Monitoring 2022-10-19 17:56:15 UTC
Releases retrieved: 2022.10.17.00
Upstream release that is considered latest: 2022.10.17.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 33 Upstream Release Monitoring 2022-10-25 17:24:26 UTC
Releases retrieved: 2022.10.24.00
Upstream release that is considered latest: 2022.10.24.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 34 Upstream Release Monitoring 2022-11-01 10:30:34 UTC
Releases retrieved: 2022.10.31.00
Upstream release that is considered latest: 2022.10.31.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 35 Upstream Release Monitoring 2022-11-08 18:12:58 UTC
Releases retrieved: 2022.11.07.00
Upstream release that is considered latest: 2022.11.07.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 36 Upstream Release Monitoring 2022-11-17 02:10:39 UTC
Releases retrieved: 2022.11.14.00
Upstream release that is considered latest: 2022.11.14.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 37 Upstream Release Monitoring 2022-11-29 04:04:53 UTC
Releases retrieved: 2022.11.28.00
Upstream release that is considered latest: 2022.11.28.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 38 Upstream Release Monitoring 2022-12-05 08:11:19 UTC
Releases retrieved: 2022.12.05.00
Upstream release that is considered latest: 2022.12.05.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 39 Upstream Release Monitoring 2022-12-13 12:15:15 UTC
Releases retrieved: 2022.12.12.00
Upstream release that is considered latest: 2022.12.12.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 40 Upstream Release Monitoring 2022-12-19 22:57:44 UTC
Releases retrieved: 2022.12.19.00
Upstream release that is considered latest: 2022.12.19.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 41 Upstream Release Monitoring 2022-12-27 20:52:22 UTC
Releases retrieved: 2022.12.26.00
Upstream release that is considered latest: 2022.12.26.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 42 Upstream Release Monitoring 2023-01-04 22:01:34 UTC
Releases retrieved: 2023.01.02.00
Upstream release that is considered latest: 2023.01.02.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 43 Upstream Release Monitoring 2023-01-10 03:02:23 UTC
Releases retrieved: 2023.01.09.00
Upstream release that is considered latest: 2023.01.09.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 44 Upstream Release Monitoring 2023-01-17 05:59:15 UTC
Releases retrieved: 2023.01.16.00
Upstream release that is considered latest: 2023.01.16.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 45 Upstream Release Monitoring 2023-01-23 11:34:31 UTC
Releases retrieved: 2023.01.23.00
Upstream release that is considered latest: 2023.01.23.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 46 Upstream Release Monitoring 2023-01-30 09:23:09 UTC
Releases retrieved: 2023.01.30.00
Upstream release that is considered latest: 2023.01.30.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 47 Upstream Release Monitoring 2023-02-07 00:06:44 UTC
Releases retrieved: 2023.02.06.00
Upstream release that is considered latest: 2023.02.06.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 48 Upstream Release Monitoring 2023-02-13 13:50:36 UTC
Releases retrieved: 2023.02.13.00
Upstream release that is considered latest: 2023.02.13.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 49 Upstream Release Monitoring 2023-02-21 14:46:55 UTC
Releases retrieved: 2023.02.20.00
Upstream release that is considered latest: 2023.02.20.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 50 Upstream Release Monitoring 2023-02-28 06:45:19 UTC
Releases retrieved: 2023.02.27.00
Upstream release that is considered latest: 2023.02.27.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 51 Upstream Release Monitoring 2023-03-07 05:50:02 UTC
Releases retrieved: 2023.03.06.00
Upstream release that is considered latest: 2023.03.06.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 52 Upstream Release Monitoring 2023-03-13 18:18:50 UTC
Releases retrieved: 2023.03.13.00
Upstream release that is considered latest: 2023.03.13.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 53 Upstream Release Monitoring 2023-03-23 00:18:29 UTC
Releases retrieved: 2023.03.20.00
Upstream release that is considered latest: 2023.03.20.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 54 Upstream Release Monitoring 2023-03-28 11:12:46 UTC
Releases retrieved: 2023.03.27.00
Upstream release that is considered latest: 2023.03.27.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 55 Upstream Release Monitoring 2023-04-03 08:55:44 UTC
Releases retrieved: 2023.04.03.00
Upstream release that is considered latest: 2023.04.03.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 56 Upstream Release Monitoring 2023-04-11 09:37:57 UTC
Releases retrieved: 2023.04.10.00
Upstream release that is considered latest: 2023.04.10.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 57 Upstream Release Monitoring 2023-04-17 14:03:56 UTC
Releases retrieved: 2023.04.17.00
Upstream release that is considered latest: 2023.04.17.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 58 Fedora Admin user for bugzilla script actions 2023-04-21 00:04:49 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 59 Fedora Admin user for bugzilla script actions 2023-04-22 00:03:58 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 60 Upstream Release Monitoring 2023-04-25 15:11:25 UTC
Releases retrieved: 2023.04.24.00
Upstream release that is considered latest: 2023.04.24.00
Current version/release in rawhide: 2022.07.11.00-4.fc38
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8734/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/folly

Comment 61 Fedora Update System 2023-04-26 01:53:49 UTC
FEDORA-2023-c20554f9c2 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c20554f9c2

Comment 62 Fedora Update System 2023-04-26 01:58:38 UTC
FEDORA-2023-c20554f9c2 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 63 Fedora Update System 2023-04-26 21:15:39 UTC
FEDORA-2023-34fdd01c21 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-34fdd01c21

Comment 64 Fedora Update System 2023-04-27 02:30:23 UTC
FEDORA-2023-34fdd01c21 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-34fdd01c21`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-34fdd01c21

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 65 Fedora Update System 2023-04-27 15:44:54 UTC
FEDORA-2023-bb671cb5f9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-bb671cb5f9

Comment 66 Fedora Update System 2023-04-28 03:40:59 UTC
FEDORA-2023-bb671cb5f9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-bb671cb5f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-bb671cb5f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 67 Fedora Update System 2023-05-04 19:22:34 UTC
FEDORA-2023-34fdd01c21 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 68 Fedora Update System 2023-05-05 14:50:39 UTC
FEDORA-2023-bb671cb5f9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.